
body{
	direction: rtl;
	unicode-bidi: embed;
}
.blog_holder article .post_social .post_comments,
.blog_holder article .post_social .blog_like, 
.blog_holder article .post_social .blog_share {
	float: right !important;
	margin-right: 0px !important;
	margin-left: 20px;
}
.blog_holder article .post_info>span:before {
	left: 0px !important;
}
#atwm-header-search-toggle {
	position: fixed;
	right: 15px;
	top: 15px;
    width: 32px;
    height: 25px;
    background: #c1c1c1;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    cursor: pointer;
    border-radius: 100%;
	padding-top: 7px;
	z-index: 1000;
}
#atwm-header-search-toggle .material-icons {
	font-size: 18px;
}

#atwm-header-search-toggle form {
    visibility: hidden;
    opacity: 0;
	border: 3px solid #E6E6E6;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    width: 300px;
    top: 55px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1000;
    background-color: #FFF;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    position: absolute;
    right: 0;	
	z-index: 1000;
}
#atwm-header-search-toggle.visible form {
    top: 45px;
    visibility: visible;
    opacity: 1;
}

#atwm-header-search-toggle .atwm-header-searchsubmit {
	padding: 3px 16px;
	border: none;
	vertical-align: middle;
	box-sizing: border-box;
	border: solid 1px #000;
	height: 30px;
	background-color: #000;
	color: #fff;
	text-transform: uppercase;
}
#atwm-header-search-toggle .atwm-header-search-field {
	border: solid 1px #000;
	vertical-align: middle;
	padding: 4px 12px;
	box-sizing: border-box;
	height: 30px;
	direction: rtl;
}


#atwm-header-lang-change {
	position: fixed;
	right: 55px;
	top: 15px;
    width: 32px;
    height: 25px;

    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    cursor: pointer;
	z-index: 1001;
	font-size: 14px;
	line-height: 19px;
}
#atwm-header-lang-change img {

}
#atwm-header-lang-change a {
	color: #fff;
}



/* Mobile portrait mode */
@media (max-width: 767px) {
	#atwm-header-search-toggle {
		position: absolute;
		right: 15px;
		top: 55px;
	}
	.mobile_menu_button span {
		font-size: 26px !important;
	}
	#atwm-header-lang-change {
		position: absolute;
		right: 15px;
		top: 15px;
	}
}